Cosa mi occorre per accedere alla piattaforma?

La piattaforma gira in cloud, pertanto a te basta un semplice browser — ad esempio Internet Explorer (dalla versione 7 in poi), Firefox (dalla versione 12 in poi), Google Chrome, Safari (dalla versione 5.3 in poi), Opera (dalla versione 12.50 in poi).

Posted in: Accesso